@charset "utf-8";

/*--------------------------------------
	default
--------------------------------------*/
/* company */

#history dl,
#company dl{
	width: 100%;
	min-height: 1px;
	margin-bottom: 15px;
	font-size: 14px;
	border-bottom: 1px #8b96b7 solid;
}
#history dl:after ,
#company dl:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#history dl dt,
#company dl dt{
	display: inline;
	float: left;
	text-align: right;
	clear: both;
	min-width: 90px;
	padding: 10px 30px 10px 10px;
	border-top: 1px #8b96b7 solid;
}
#history dl dt{
	min-width: 40px;
	padding: 10px 30px 10px 10px;
}

#history dl dd,
#company dl dd{
	margin-left: 120px;
	padding: 10px 5px 10px 15px;
	border-top: 1px #8b96b7 solid;
}
#history dl dd{
	margin-left: 80px;
	padding: 10px 5px 10px 15px;
}


/*--------------------------------------
	medium
--------------------------------------*/
dl.medium dt {
	width: 150px;
}

dl.medium dd {
	margin-left: 180px;
}

/*--------------------------------------
	long
--------------------------------------*/
dl.long dt {
	width: 230px;
}

dl.long dd {
	margin-left: 260px;
}

